Migration excuse for: zipl-installer 0.0.43

Is candidate
Maintainer Debian Install System Team
Source landing (version: 0.0.43)
Destination byzantium (old version: -)

Age

Package is 603 days old (needed 5)

Other Reasons

  • Migration status for zipl-installer (- to 0.0.43): BLOCKED: Rejected/violates migration policy/introduces a regression
  • Issues preventing migration:
  • zipl-installer has no binaries on any arch
  • Additional info:
  • 603 days old (needed 5 days)